/*
Sixxac Menu
http://sixxac.com
*/

.SXMenuFull
{
  border-left: 0px solid;
  border-right: 0px solid;
  border-top: 0px solid;
  border-bottom: 0px solid;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.SXMenuContainer
{
  margin-left: 10px;
/*  width: 100%;*/
}

.SXMenuItem
{
  font-weight: bold;
  cursor: hand;
  font-size: 14px;
  font-family: Arial;
/*  width: 100%; */
  text-align: left;
}

.SXMenuItem A
{
  width: 100%;
}

.SXMenuEnabled A:hover, .SXMenuSelected A:hover
{
  color: white; 
  text-decoration: none; 
  background-color: blue;
/*  width: 100%; */
}

.SXMenuEnabled
{
}

.SXMenuDisabled
{
  color: gray;
  cursor: default;
  width: 100%;
}

.SXMenuSelected
{
}

.SXMenuActive
{
  color: white;
  font-style: italic;  
  background-color: navy;
  cursor: default;
}

.SXMenuLink
{
}
